num.time.steps {bnstruct} | R Documentation

## get number of time steps observed in a `BN` or a `BNDataset`.

### Description

Return the number of time steps observed in a dataset.

### Usage

    num.time.steps(x)

    ## S4 method for signature 'BN'
    num.time.steps(x)

    ## S4 method for signature 'BNDataset'
    num.time.steps(x)

### Arguments

`x` | a `BN` or a `BNDataset` object.

### Value

the number of time steps.

[Package bnstruct version 1.0.6 Index]